View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001050Ecere SDKcompilerpublic2013-12-30 20:122014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001050: Support for empty array literals
Descriptionas summarized.

(Was previously filed as part of 0001007)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001160)
jerome (administrator)
2014-02-04 14:03

Fixed by:
https://github.com/ecere/ecere-sdk/commit/4dd423dbd4405bcf4a83465bc96ac3856fe4c16d [^]

- Issue History
Date Modified Username Field Change
2013-12-30 20:12 jerome New Issue
2014-02-03 23:53 jerome Status new => assigned
2014-02-03 23:53 jerome Assigned To => jerome
2014-02-04 14:03 jerome Status assigned => resolved
2014-02-04 14:03 jerome Fixed in Version => 0.44.10 64
2014-02-04 14:03 jerome Resolution open => fixed
2014-02-04 14:03 jerome Note Added: 0001160
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker